{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": [
    {
      "id": "43",
      "name": "Mahasiswa STIE BISMA LEPISI",
      "code": "MHSW-LPS",
      "url": "https://q.ywa.or.id/categories/2",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32"
    }
  ]
}
